Subject: Re: Stupid Amateur Teens showing off their pefcert bodies

From: "Cruikshank A. Entourage" <[email-masked]>
Date: Thu, 14 Apr 2005 13:25:28 -0700

heeey!

He that plants trees loves others besides himself.
Genius has no taste for weaving sand
I don't eat junk foods and I don't think junk thoughts.

http://poltavasd.com/PvELVCFITjw8BDy7caN3I96Bl/AgoPIRwOFFBVVi4+BwkDERYQBz0JSQQNCw==.htm

There is nothing new in art except talent.
One thing only I know, and that is that I know nothing.
Every fact that is learned becomes a key to other factsLet us do or die.
We are taught by great actions that the universe is the property of every individual in it

Niidare

http://poltavasd.com/PvELVCFITjw8BDy7caN3I96Bl/AgoPIRwOFFBVVi4+BwkDERYQBz0JSQQNCw==.html